@charset "UTF-8";

.template_section .each_template.template_01 {
  border: 1px solid #f1786c;
}
.template_section .each_template.template_02 {
  border: 1px solid #e76e9d;
}
.template_section .each_template.template_03 {
  border: 1px solid #deaa48;
}
.template_section .each_template.template_04 {
  border: 1px solid #8f64de;
}
.template_section .each_template.template_05 {
  border: 1px solid #d05fbd;
}
.template_section .each_template.template_01 > h4.title_block {
  background-color: #e85a4c;
  background-image: url(/stat/edms/add-ons/wedding_2/img/bg_title_1.jpg);
}
.template_section .each_template.template_02 > h4.title_block {
  background-color: #d3427b;
  background-image: url(/stat/edms/add-ons/wedding_2/img/bg_title_2.jpg);
}
.template_section .each_template.template_03 > h4.title_block {
  background-color: #ce952a;
  background-image: url(/stat/edms/add-ons/wedding_2/img/bg_title_3.jpg);
}
.template_section .each_template.template_04 > h4.title_block {
  background-color: #7045bb;
  background-image: url(/stat/edms/add-ons/wedding_2/img/bg_title_4.jpg);
}
.template_section .each_template.template_05 > h4.title_block {
  background-color: #af409c;
  background-image: url(/stat/edms/add-ons/wedding_2/img/bg_title_5.jpg);
}
.template_section .each_template.template_04 .col_video {
  width: 33.33%;
}
.template_section .each_template.template_04 .col_tumbnail {
  width: 66.67%;
}
.template_section .each_template.template_04 .thumbnail {
  width: 50%;
}
.template_section .each_template.template_05 .col_video {
  width: 50%;
}
.template_section .each_template.template_05 .col_tumbnail {
  width: 50%;
}
.template_section .each_template.template_05 .thumbnail {
  width: 100%;
}
.template_section .each_template.template_05 .thumbnail:hover {
  transform: none;
  z-index: 1;
}
.template_section .each_template.template_05 .thumbnail img:hover {
  box-shadow: none;
}
.template_section .each_template p {
  margin: 15px 20px;
}
@media screen and (max-width:768px) {
  .template_section .each_template .row_block.group_thumbnail {
    margin: 0;
  }
  .template_section .template_01 .col_video {
    width: 100%;
    max-width: 440px;
    display: block;
    margin: 0 auto;
    padding: 5px !important;
  }
  .template_section .template_01 .col_video:last-child {
    padding-top: 15px !important;
  }
  .separate_line {
    display: none;
  }
  .template_section .each_template.template_04 .col_video, .template_section .each_template.template_05 .col_video {
    width: auto;
  }
}
